/*
 * ModelFactory.java
 * Created in 17/04/2006
 */
package feec.ia725.cg.factory;

/**
 * @author Lucas Shindi Shimo (lshimo@gmail.com)
 *
 */
public class ModelFactory {
    /**
     * Private Constructor
     */
    private ModelFactory() {
    }

    public static synchronized ModelLoader getVTKLoader() {
        return VTKLoader.getInstance();
    }

    public static synchronized ModelLoader getOBJLoader() {
        return OBJLoader.getInstance();
    }
}
